[RestoreInformation]
DriverDesc=Intel(R) Serial IO SPI Host Controller - 02AA
DriverVersion=30.100.1915.1
DriverDate=4-8-2019
DriverProvider=Intel Corporation
DriverClass=System
DriverInfPath=oem5.inf
DriverInfSection=iaLPSS2_SPI_Device.NT
DriverHardwareID=PCI\VEN_8086&DEV_02AA
